This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 658489 - (FE-BUNDLEDLIBS) Tracker for reviews involving bundled libraries
Tracker for reviews involving bundled libraries
Status: NEW
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Radek Vokal
Radek Vokal
: Tracking
Depends On: 459211 470696 645321 673658 682544
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-30 09:26 EST by Jason Tibbitts
Modified: 2014-03-16 23:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jason Tibbitts 2010-11-30 09:26:25 EST
Please use this tracker for package reviews which require FPC approval due to bundled libraries.
Comment 1 Jaroslav Reznik 2013-03-22 08:11:13 EDT
Add Tracking keyword to avoid bug closure during Rawhide rebase process.

Note You need to log in before you can comment on or make changes to this bug.